Jetbox CMS Email FormMail.PHP Input Validation Vulnerability

Bugtraq ID: 23989
Class: Input Validation Error
CVE: CVE-2007-1898
Remote: Yes
Local: No
Published: May 15 2007 12:00AM
Updated: Jul 06 2016 02:39PM
Credit: Jesper Jurcenoks is credited with the discovery of this issue.
Vulnerable: Jetbox Jetbox CMS 2.1
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus